Ubuntu Security Update USN-6714-1: Debian Goodies vulnerability

LinuxBot

Member
Joined
Apr 25, 2017
Messages
30
Reaction score
10
Credits
0
It was discovered that debmany in Debian Goodies incorrectly handled certain deb files. An attacker could possibly use this issue to execute arbitrary shell commands.

Continue reading...
 

Staff online

Members online


Top